.navbar {
    background-color: #7dafb1;
    min-height: fit-content;
    padding: 1%;
    margin: auto 0rem;
    display: flex;
    font-size: 1.3rem;
    margin-bottom: 1rem;
    overflow: hidden;
    /* justify-content: space-between; */
}

.menu {
    display: flex   ;
    margin: auto 2rem;
    text-decoration: none;
    font-size: 1.3rem;
    align-items: left;
    position: relative;
    color: #fff1fa;
    font-weight: 500;
}

.nav-align-middle {
    margin-left: auto;
    margin-right: auto;
}

.nav-align-right {
    margin-left: auto;
}

.search-primary {
    border-radius: 2rem;
    border: none;
    width: 18rem;
    padding: 0.3rem 1rem;
    background-color: #fff1fa;
}

.nav-library {
    margin-right: 4rem;
    display: none;
}

.button-common {
    font-size: 1.1rem;
    font-family: 'Montserrat', 'Calibri', sans-serif;
    padding: 0.8rem 1.5rem;
    cursor: pointer;
    border-radius: 1.5rem;
    background-image: linear-gradient(120deg, #8c1a6a, #ca3ea5);
    color: #fff1fa;
    border: none;
    font-weight: 600;
    box-shadow: rgba(0, 0, 0, 0.30) 0px 0px 20px;
}

.button-common:hover {
    transform: scale(1.05);
}